/* Fonts */
.instrument-serif-regular {
  font-family: "Instrument Serif", serif;
  font-weight: 400;
  font-style: normal;
}

.instrument-serif-regular-italic {
  font-family: "Instrument Serif", serif;
  font-weight: 400;
  font-style: italic;
}

/* The rest */

html,
body {
  margin: 0;
  height: 100%;
}

body {
  display: grid;
  place-items: center;
  background-image: url('img/clouds.png');
}

p, h1 {
  margin: 0;
}

h1 {
  font-size: 5rem;
}

p {
  font-size: 1.25em;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  max-width: 800px;
}

.logo {
  image-rendering: pixelated;
  zoom: 2;
  margin-block: -32px;
}

.box {
  padding: 16px;
  background-color: gray;
  color: white;
  text-shadow: 0 1.5px 0 black;
  border: 8px ridge rgb(176 137 141);
  box-shadow: 8px 8px 0 rgba(0 0 0 / .2);
  display: flex;
  gap: 8px;
}
